TESTING/LIN/dchkeq.f(3)

NAME
TESTING/LIN/dchkeq.f

SYNOPSIS

  Functions/Subroutines
subroutine dchkeq (thresh, nout)
DCHKEQ

Function/Subroutine Documentation

  subroutine dchkeq (double precision thresh, integer nout)

DCHKEQ

Purpose:

     DCHKEQ tests DGEEQU, DGBEQU, DPOEQU, DPPEQU and DPBEQU

Parameters
    THRESH

              THRESH is DOUBLE PRECISION
              Threshold for testing routines. Should be between 2 and 10.

    NOUT

              NOUT is INTEGER
              The unit number for output.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 53 of file dchkeq.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.